.chat {
              position:fixed;
              background: #2199E8;
              width:196px;
              height:502px;
              z-index:999;
              top:100px;
              left:0px;
                    }
#abrir{ width:32px; height:86px; float:right; display:block; margin:65px 8px 0 0; cursor: pointer;}
#enlace{ width:190px; height:250px; float:left; margin-top: 10px;}
#cerrar{ width:48px; height:48px; float:left; display:block; margin:85px 8px 0 105px; cursor: pointer;}